<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://nicklarosa.net
 * @since      1.0.0
 *
 * @package    Simple_Portfolio_Maker
 * @subpackage Simple_Portfolio_Maker/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Simple_Portfolio_Maker
 * @subpackage Simple_Portfolio_Maker/includes
 * @author     Nick La Rosa <plugins@nicklarosa.net>
 */
class Simple_Portfolio_Maker_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
		flush_rewrite_rules();
	}

}
