<?php

/**
 * Fired during plugin activation
 *
 * @link       https://nicklarosa.net
 * @since      1.0.0
 *
 * @package    Simple_Portfolio_Maker
 * @subpackage Simple_Portfolio_Maker/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    Simple_Portfolio_Maker
 * @subpackage Simple_Portfolio_Maker/includes
 * @author     Nick La Rosa <plugins@nicklarosa.net>
 */
class Simple_Portfolio_Maker_Activator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function activate() {



	    /**
	     * Custom Post Types
	     */
	    require_once plugin_dir_path( dirname( __FILE__ ) ) . 'includes/class-simple-portfolio-maker-post_types.php';
	    $plugin_post_types = new Simple_Portfolio_Maker_Post_Types();
	    $plugin_post_types->create_custom_post_type();
	    flush_rewrite_rules();
	}

}
