<?php

/**
 * Register our global shortcodes
 *
 * @link       http://re.markable.com.au
 * @since      1.0.0
 *
 * @package    Nucelsu
 * @subpackage Nucleus/includes
 */
class Simple_Portfolio_Maker_Shortcodes { 
  

 	public function init_simple_portfolio_maker_shortcodes() { 
		add_shortcode('latest_portfolio', array($this, 'latest_portfolios'));  
  	} 

  	public function latest_portfolios($atts) { 
  	    $args = shortcode_atts( array(
		        'qty'   => 4,
		        'offset'   => 0,
		        'width'   => '360',
		        'image' => 'thumbnail',
		    ), 
			    $atts
		);


		ob_start();

		?>
		<style>
			.s-p-m-item{ 
				flex:1 1 <?php echo $args['width']; ?>px !important; 
			}
		</style>
		<div class="simple-p-m-wrapper">
			<div class="simple-p-m-inner"> 
					<?php
			  			// WP_Query arguments
						$args = array (
							'post_type'              => array( 'portfolio' ),
							'post_status'            => array( 'publish' ),
							'posts_per_page'               => $atts['qty'],
							'offset' => intval($atts['offset'])
							// 'order'                  => 'ASC',
							// 'orderby'                => 'menu_order',
						);

						// The Query
						$portfolios = new WP_Query( $args );
						$cnt = 0;
						// The Loop
						if ( $portfolios->have_posts() ) {
							while ( $portfolios->have_posts() ) {
								$portfolios->the_post(); ?> 
									<div class="s-p-m-item">
										<div class="s-p-m-item-inner">  
											<a href="<?php echo get_permalink() ?>"><?php echo get_the_post_thumbnail( get_the_ID(),  $args['image'] ); ?></a>
											<h2><a href="<?php echo get_permalink() ?>"><?php echo get_the_title() ?></a></h2> 
											<?php
												if(has_excerpt(get_the_ID())):
													 
													echo "<p>".get_the_excerpt()."</p>";
												endif;
											 ?>
										</div>
									</div>
								 
								<?php
								$cnt++;
							}
						} else {
							// no posts found
						}

						// Restore original Post Data
						wp_reset_postdata();


					?> 
			</div>
		</div>
		<?php
			$content =  ob_get_contents();
		ob_clean();
		return $content ;
  	}

} 